<html>
<title>Image Capture</title>

<body onload="init();">


    <div style="float: left; margin-right: 20px">
        <video id="video" width=480 height=360 autoplay style="display: none"></video>
        <canvas id="canvas" width="480" height="360" style="border:1px solid black;"></canvas>
    </div>
</body>

</html>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="js/webcam.js"></script>
<script src="js/upload.js"></script>
<script src="js/canvasdraw.js"></script>